rm(1)

NAME
rm - Remove (unlink) the FILE(s)

SYNOPSIS
rm [-f|--force] [-i ] [-I ] [--interactive] [--one-file-system] [--no-preserve-root] [--preserve-root] [-r|--recursive] [-d|--dir] [-v|--verbose] [-h|--help] [-V|--version] [files]

DESCRIPTION
Remove (unlink) the FILE(s)

OPTIONS

-f, --force
    ignore nonexistent files and arguments, never prompt

-i  prompt before every removal

-I  prompt once before removing more than three files, or when removing recursively. Less intrusive than -i, while still giving some protection against most mistakes

--interactive=WHEN
    prompt according to WHEN: never, once (-I), or always (-i). Without WHEN, prompts always

--one-file-system
    when removing a hierarchy recursively, skip any directory that is on a file system different from that of the corresponding command line argument (NOT IMPLEMENTED)

--no-preserve-root
    do not treat '/' specially

--preserve-root
    do not remove '/' (default)

-r, --recursive
    remove directories and their contents recursively

-d, --dir
    remove empty directories

-v, --verbose
    explain what is being done

-h, --help
    Print help

-V, --version
    Print version

[files]

VERSION
v0.0.28